RubyGems Navigation menu

droplet_kit 1.0.1

Droplet Kit is the official Ruby library for Digital Ocean's API

Versions:

  1. 3.11.0 - October 29, 2020 (30 KB)
  2. 3.10.0 - September 08, 2020 (30 KB)
  3. 3.9.0 - August 26, 2020 (29.5 KB)
  4. 3.8.1 - August 03, 2020 (29 KB)
  5. 3.8.0 - May 19, 2020 (29 KB)
  6. 1.0.1 - September 03, 2014 (21.5 KB)
Show all versions (52 total)

Runtime Dependencies (3):

  • kartograph ~> 0.0.5
  • resource_kit ~> 0.0.5
  • virtus ~> 1.0.3
  • Development Dependencies (6):

  • bundler ~> 1.6
  • pry >= 0
  • rake >= 0
  • rspec ~> 3.0.0
  • sinatra ~> 1.4
  • webmock ~> 1.18
  • Owners:

    Authors:

    • Robert Ross

    SHA 256 checksum:

    4d8d279a8d6c9be40921f8a6a9eb683c7c94baab295e7b60b01956a2dff01940

    Total downloads 1,300,841

    For this version 15,102

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: